<?php
/**
 * The template for displaying the 404 error page.
 */

get_header();
?>

<main id="site-content">

	<div class="uk-section uk-section-small uk-container uk-container-small error-404">

		<h1 class="entry-title">
			<?php esc_html_e( 'Page Not Found', 'eisai' ); ?>
		</h1>

		<div class="uk-text-meta">
			<p><?php esc_html_e( 'The page you were looking for could not be found. It might have been removed or renamed.', 'eisai' ); ?></p>
		</div>

		<?php
		get_search_form(
			array(
				'label' => __( 'Error 404, page not found', 'eisai' ),
			)
		);
		?>

	</div><!-- .error-404 -->

</main> <!-- #site-content -->

<?php
get_footer();
